#jdbc.driver=com.microsoft.sqlserver.jdbc.SQLServerDriver
##jdbc.url=jdbc:sqlserver://192.168.100.199:1433;DataBaseName=swj
#jdbc.url=jdbc:sqlserver://localhost:1433;DataBaseName=zjw20200120
#jdbc.username=sa
#jdbc.password=password01!

#<!-- MySql -->
#jdbc.driver=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://localhost:3306/ls
#jdbc.username=root
#jdbc.password=root

#<!-- Oracle -->
#jdbc.driver=oracle.jdbc.driver.OracleDriver
#jdbc.url=jdbc:oracle:thin:@115.159.127.170:1521:xe
#jdbc.username=TRSWCMV72
#jdbc.password=TRSWCMV72

#<!-- SqlServer -->
#jdbc.driver=com.microsoft.sqlserver.jdbc.SQLServerDriver
#jdbc.url=jdbc:sqlserver://127.0.0.1:1433;DatabaseName=TRSWCMV71
#jdbc.username=sa
#jdbc.password=123456
#lcj
#jdbc.driver=com.microsoft.sqlserver.jdbc.SQLServerDriver
##jdbc.url=jdbc:sqlserver://192.168.100.199:1433;DataBaseName=swj
#jdbc.url=jdbc:sqlserver://192.168.1.222:1433;DataBaseName=lcj
#jdbc.username=sa
#jdbc.password=Namoc1234!

#fgw
jdbc.driver=com.microsoft.sqlserver.jdbc.SQLServerDriver
#jdbc.url=jdbc:sqlserver://10.110.60.187:1433;DataBaseName=jyj_gov
jdbc.url=jdbc:sqlserver://192.168.11.251:1433;DataBaseName=wccm
jdbc.username=sa
jdbc.password=1qaz@WSX